#ifndef _DISPLAY_H_
#define _DISPLAY_H_

void test();
void init();
void clear();
void write();
void draw();
void addDot(unsigned char x, unsigned char y);
void sAddDot(unsigned char x, unsigned char y);
void cacheLock();
void cacheUnlock();
unsigned char checkLock();

#endif